newsGNU Simple Authentication and Security Layer - News: GNU SASL 1.4.2

 
 
Latest News
GNU SASL 1.8.0 - new stable branch posted by jas, Mon 28 May 2012 08:01:05 PM UTC - 0 replies
GNU SASL 1.7.5 - release candidate of 1.8.0 posted by jas, Tue 22 May 2012 12:46:10 PM UTC - 0 replies
GNU SASL 1.7.4 - release candidate of 1.8.0 posted by jas, Wed 16 May 2012 07:44:21 AM UTC - 0 replies
GNU SASL 1.6.1 posted by jas, Tue 03 May 2011 06:51:31 PM UTC - 0 replies
GNU SASL 1.6.0 posted by jas, Thu 16 Dec 2010 05:51:15 PM UTC - 0 replies
[Submit News]
[15 news in archive]

GNU SASL 1.4.2

Item posted by Simon Josefsson <jas> on Tue 16 Mar 2010 08:10:08 AM UTC.

The announcement is here:
http://lists.gnu.org/archive/html/help-gsasl/2010-03/msg00000.html

In brief:

  • SCRAM: Encode and decode username/authzid properly.
  • Fix typo in error message for GSASL_GSSAPI_ACCEPT_SEC_CONTEXT_ERROR.
  • i18n: Updated translations.

Comments:

No messages in GNU SASL 1.4.2

 

Back to the top


Powered by Savane 3.1-cleanup